Subject: Re: bug#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Sat, 13 Feb 2016 15:39:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 10 Feb 2016 15:04:27 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> See http://emacs.stackexchange.com/q/20216/105.
> 
> It's a reasonable question.  A user sees files with `~' at the end of
> the name, and wonders what they are.  How to find info about that in the
> manual?

I added index entries, but I really doubt this will help
discoverability: there are 12 index entries in the manual that include
"~", and the new one I added is the 5th hit...